Forums > Max For Live

"The Max installation appears to be broken."

April 5, 2012 | 9:56 am

Hi,
an old bug is back:
after I have started to use MAX 6 in LIVE 8.2. I got one big crash.

and now: "The Max installation appears to be broken."

I was working for a long time with MAX 5 in LIVE 8.2. without this problem.

I have tried a lot of things to fix the file path …

(on MACOSX 10.6.8)

Any idea?
Thanks and greetings,
bd



Jan
April 5, 2012 | 11:41 am

Max 6 required live 8.2.6 or later – maybe that’s the reason….


April 5, 2012 | 12:34 pm

hi°
thanks for your reply.

I have found it!
It was a folder with the name: "support" created from LIVE ? into my patch folder.

Really strange – but good to know it!

Best wishes,
bd

[attachment=190258,3661]

Attachments:
  1. bug.png

Viewing 3 posts - 1 through 3 (of 3 total)